Subject: RE: BIYI REPAIR ESTIMATE ON GGE 100 XZ==58294
From: Mbashiru Omotayo <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Raphael Peter <[email-masked]>, Robert Iyade <[email-masked]>, Kanu Chukwudi <[email-masked]>, Jeremiah Balogun <[email-masked]>
Date: Thu, 3 Jul 2025 11:53:21 +0000

Dear Emma,
Please find audit reviewed approval below.

DESCRIPTION OF GOODS
QTY
WORKSHOP ESTIMATE
MAINT APPROVAL
HOD APPROVAL
AUDIT APPROVAL
Change of  complete  wheel hub
RHS(Front)
65,000
60,000
60,000
55,000
Change of center front rod with bushing

40,000
35,000
35,000
30,000
Change of ball joint

32,000
25,000
20,000
20,000
Change of two tie rods

36,000
30,000
20,000
20,000
Change of two front shocks

48,000
40,000
40,000
40,000
Labor

20,000
15,000
15,000
15,000
TOTAL

241,000
205,000
190,000
180,000

Regards,
Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Thursday, 3 July 2025 10:55
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Kanu Chukwudi <[email-masked]>; Jeremiah Balogun <[email-masked]>
Subject: Re: BIYI REPAIR ESTIMATE ON GGE 100 XZ==58294

Dear Bash,
Kindly make use of the below as requested..
Please approve further,
Thanks.

GGE 100 XZ==58294.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of  complete  wheel hub
RHS(Front)

65,000

60,000

60,000

Change of center front rod with bushing

40,000

35,000

35,000

Change of ball joint

32,000

25,000

20,000

Change of two tie rods

36,000

30,000

20,000

Change of two front shocks

48,000

40,000

40,000

Labor

20,000

15,000

15,000

TOTAL

241,000

205,000

190,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 2, 2025 4:36 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: BIYI REPAIR ESTIMATE ON GGE 100 XZ==58294

Dear Emma,

You have not fully answered the question. Please confirm if it is the front or rear, and ensure it is clearly indicated in the table.

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 2 July 2025 02:43
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: Re: BIYI REPAIR ESTIMATE ON GGE 100 XZ==58294

Dear Bash,

Kindly note that its the RHS that was faulty.

Please approve further,

Thanks.

GGE 100 XZ==58294.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of complete wheel hub

RHS

65,000

60,000

60,000

Change of center front rod with bushing

40,000

35,000

35,000

Change of ball joint

32,000

25,000

20,000

Change of two tie rods

36,000

30,000

20,000

Change of two front shocks

48,000

40,000

40,000

Labor

20,000

15,000

15,000

TOTAL

241,000

205,000

190,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 2, 2025 12:29 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: BIYI REPAIR ESTIMATE ON GGE 100 XZ==58294

Dear Emma,

Please confirm if the workshop is replacing the front or rear wheel hub complete, and whether it is a complete replacement or one side. If is only one side. Please specify whether it is the left or right. Always be specific when requesting approval.

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 2 July 2025 10:02
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: BIYI REPAIR ESTIMATE ON GGE 100 XZ==58294

Dear Bash,

Kindly approve further.

GGE 100 XZ==58294.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of complete wheel hub

65,000

60,000

60,000

Change of center front rod with bushing

40,000

35,000

35,000

Change of ball joint

32,000

25,000

20,000

Change of two tie rods

36,000

30,000

20,000

Change of two front shocks

48,000

40,000

40,000

Labor

20,000

15,000

15,000

TOTAL

241,000

205,000

190,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 2, 2025 9:57 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: BIYI REPAIR ESTIMATE ON GGE 100 XZ==58294

See approval below......................

GGE 100 XZ==58294.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of complete wheel hub

65,000

60,000

60,000

Change of center front rod with bushing

40,000

35,000

35,000

Change of ball joint

32,000

25,000

20,000

Change of two tie rods

36,000

30,000

20,000

Change of two front shocks

48,000

40,000

40,000

Labor

20,000

15,000

15,000

TOTAL

241,000

205,000

190,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 2 July 2025 09:26
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: BIYI REPAIR ESTIMATE ON GGE 100 XZ==58294

Dear Kanu,

Kindly review and approve,

GGE 100 XZ==58294.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of complete wheel hub

65,000

60,000

Change of center front rod with bushing

40,000

35,000

Change of ball joint

32,000

25,000

Change of two tie rods

36,000

30,000

Change of two front shocks

48,000

40,000

Labor

20,000

15,000

TOTAL

241,000

205,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]